# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Mon Dec 18 06:30:39 UTC 2017
pkgname = wmcpuwatch
pkgver = 0.2-1
pkgdesc = A dockapp to show the load of every logical CPU on the system
url = https://bitbucket.org/StarFire/wmcpuwatch
builddate = 1513578638
packager = Unknown Packager
size = 489472
arch = x86_64
license = GPL3
depend = libdockapp
makedepend = doxygen
